/* #Tablet (Portrait) Note: Design for a width of 768px
================================================== */
@media only screen and (min-width: 950px) and (max-width: 1199px) {
.list li .center_block {
	width: 335px;
}
.mnf_sup_list li .left_side {
	width:327px;
}
.products_block ul li > div {
	padding: 0;
}
#idTab4 li .accessories_desc {
	width:460px;
}
.breadcrumb {
	width:940px;
}
#search_block_top {
	right: 311px;
}
#thumbs_list {
	width: 300px;
}
#thumbs_list li a {
	width: 92px;
}
#thumbs_list li:first-child a {
	width: 91px;
}
#thumbs_list li + li {
	margin-right: 9px;
}
#views_block {
	height: 144px;
}
#buy_block .row_1 p#quantity_wanted_p {
	clear:right;
	padding-top:20px;
}
#subcategories ul li {
	width:160px;
}
#subcategories ul li.product_list_4 {
	margin-right:0;
}
#subcategories ul li.product_list_5 {
	margin-right:10px;
}
#layered_form .b-core-ui-select {
	width: 198px;
}
#view_scroll_right, #view_scroll_left {
	top:58px;
}
footer .block .list-footer li a {
	padding-right:10px;
}
#product_comparison .product_desc {
	display:none;
}
#product_comparison .on_sale, #product_comparison .discount {
	left: -16px;
	top: -8px;
}
table#cart_summary .cart_discount_price .div_cart_quantity_delete a {
	margin-top:3px;
}
.products_block ul li .reduction {
	margin-left: 20px;
	margin-right: 0;
}
.grid li {
	padding-top:20px;
	margin-top:10px;
}
.bottom_pagination {
	margin-top:10px;
}
#layered_form div div ul {
	position: relative;
}
#layered_form .select {
	width:220px;
	height:32px;
	left:0!important;
	top:15px!important;
}
ul#address_delivery {
	width: 41%;
}
ul#address_invoice {
	width: 42%;
}
.addresses #id_address_delivery {
	width: 329px;
}
#header_logo {
	width:300px;
}
#wrapp_2 {
	width: 100%;
}

#search_block_top {
    right: 11px;
    top: 88px;
}
.nivoSlider {
	width: auto !important;
	height: auto !important;
}
#menu-custom a:hover, #menu-custom > li:hover > a, #menu-custom > li.sfHoverForce > a {
	background: none;
	color: #779262;
}
#menu-custom li {
	background: none;
}
#menu-custom ul {
	border: none;
}
#menu-custom ul li a:after {
	display: none;
}
#menu-custom ul a:hover, #menu-custom ul > li:hover > a, #menu-custom ul > li.sfHoverForce > a {
	background: none;
	color: #779262;
}

#specials ul li h5,
.addhomefeatured ul li h5 {
	height: auto;
	min-height: 82px;
}

.addhomefeatured ul li span.price {
    display: inline-block;
}

.bot5 {
	margin: 0 0 10px;
	text-align: center;
	float: none;
}

.addhomefeatured ul li div {
    text-align: center;
}
.addhomefeatured ul li a.btn_add_cart {
    float: none;
}

#menu-custom ul a:hover, #menu-custom ul > li:hover > a, #menu-custom ul > li.sfHoverForce > a {
    background: none repeat scroll 0 0 transparent;
    color: #779262;
}

#menu-custom ul a {
	background: none;
}

#menu-custom ul li {
    margin-left: 0;
    padding-left: 20px;
}
#menu-custom ul li {
    border: medium none;
    width: 100%;
}

#menu-custom li {
    margin: 0 19px 0 5px;
    padding: 5px 0;
}
#header {
    padding: 0;
}
#menu-trigger {
	background: none;
}

.grid li span.price {
	margin-bottom: 10px;
}
.blockpermanentlinks-header {
    top: 131px;
}
#customcontent_top3 {
    padding: 14px 0 20px;
}

.text4 {
    font-size: 40px;
    line-height: 40px;
}

.text5 {
    font-size: 79px;
    line-height: 91px;
}
#specials ul li .products_block_img,
.addhomefeatured ul li .product_image {
	width: 100%;
	margin: 0 auto 6px;
}
}








































 @media only screen and (min-width: 768px) and (max-width: 979px) {
#product #right_column {
	padding:44px 0 0;
}

#specials ul li .products_block_img,
.addhomefeatured ul li .product_image {
	margin: 0 auto 6px;
	width: 100%;
}

.grid li span.price {
	margin-bottom: 10px;
}

#header_user #shopping_cart .opancart {
    right: 4px;
    width: auto;
    top: 21px;
   }
#menu-custom li {
    margin: 0 19px 0 5px;
    padding: 5px 0;
}
#wrapp_2 {
	width: 100%;
}
#menu-custom ul li {
    border: medium none;
    width: 100%;
}

#menu-custom ul li {
    margin-left: 0;
    padding-left: 20px;
}
#menu-custom a:hover, #menu-custom > li:hover > a, #menu-custom > li.sfHoverForce > a {
	background: none;
	color: #779262;
}
#menu-custom ul a:hover, #menu-custom ul > li:hover > a, #menu-custom ul > li.sfHoverForce > a {
    background: none repeat scroll 0 0 transparent;
    color: #779262;
}
#menu-custom ul a {
	background: none;
}

.instant_search #right_column {
    padding: 41px 0 10px !important;
}

#menu-custom ul li {
	border: none;
}

.addhomefeatured ul li div {
    text-align: center;
}

.addhomefeatured ul li a.btn_add_cart {
    float: none;
}
#menu-custom li {
	background: none;
}
#specials ul li h5,
.addhomefeatured ul li h5 {
	height: auto;
}

.addhomefeatured ul li h5 {
	min-height: 82px;
}

.addhomefeatured ul li p.product_desc {
    min-height: 110px;
}
#menu-custom ul {
	border: none;
}
#menu-custom ul li a:after {
	display: none;
}
#menu-custom ul a:hover, #menu-custom ul > li:hover > a, #menu-custom ul > li.sfHoverForce > a {
	background: none;
	color: #779262;
}

#customcontent_top3 {
	padding: 18px 0;
}

#customcontent_top3:after,
#customcontent_top3:before,
#customcontent_top3 .bot4,
#customcontent_top3 .bot3 {
	display: none;
}

#customcontent_top3 p {
	display: none;
}


.text6 {
    font-size: 25px;
    line-height: 41px;
    margin-bottom: 4px;
    margin-top: -2px;
}

.text5 {
    font-size: 77px;
    line-height: 88px;
}

.text4 {
    font-size: 31px;
    line-height: 34px;
}

.addhomefeatured ul li span.price {
    display: inline-block;
}

.bot5 {
	margin: 0 0 10px;
	text-align: center;
	float: none;
}

#menu-wrap {
	margin-bottom: 10px;
}

.nivoSlider {
	width: auto !important;
	height: auto !important;
}

#menu-trigger {
	background: none;
}
/* ************************************************************************************************
			  FEATURED PRODUCT
			************************************************************************************************ */
			#featured_products ul li .product_image {
	float:none;
	height: 215px;
	width:200px;
	margin:0 auto;
	text-align:center;
}
#featured_products ul li h5 {
	width:210px;
	float:none;
	padding-top:10px;
	min-height:25px;
}
#featured_products ul li .product_descr {
	width:210px;
	float:none;
	font-size:12px;
}
#columns #featured_products ul li h5 a {
	font-size:16px;
}
.main-mobile-menu {
	display:block;
	margin-left:20px;
	margin-top:-44px;
}
#header_logo img {
	width:180px;
}
#header_logo {
	top:37px;
}
#search_block_top input.search_query {
	width:350px;
}

#header-inner {
    padding: 188px 0 0;
}

#customcontent_top2 {
    left: 0;
    right: auto;
    top: 115px;
}
.blockpermanentlinks-header {
    right: 0;
    top: 153px;
}

#search_block_top {
    right: 11px;
    top: 88px;
}
#header {
	padding: 0 0 20px;
}
.breadcrumb {
	width:725px;
	margin:0;
}
#right_column {
	padding: 41px 0 0;
}
#thumbs_list {
	width:229px;
}
#thumbs_list li a {
	width:107px;
}
#thumbs_list li:first-child a {
	width:108px;
}
#views_block {
	height:167px;
}
#thumbs_list li {
	margin-right: 8px;
}
#header_user {
	top: 29px;
}
#header_user #shopping_cart b span, #header_user #shopping_cart .ajax_cart_quantity {
	font-size:17px;
}
#header_user #shopping_cart .ajax_cart_product_txt, #header_user #shopping_cart .ajax_cart_product_txt_s {
	display:none!important;
}

#header_user #shopping_cart {
    min-width: 145px;
   }
#new_account_form h3 {
    font-size: 16px;
}
/* ************************************************************************************************
			  CATEGORY PAGE
			************************************************************************************************ */
			.product_sort {
	margin-right:20px;
}
.product_sort form {
	margin: 0;
}
.bottom_pagination {
	margin-top:10px;
}
.list li.last_item {
	margin-bottom:10px;
}
.list li .center_block {
	padding:0px 0px 18px 0px;
	width:71%;
	float:right;
}
.list li a.product_img_link {
	width:25%;
}
.list li .right_block {
	border:none;
	float:right;
	width:71%;
	height:auto;
	padding:0;
}
.list li .right_block .compare {
	padding:16px 0 16px;
	width:100%;
	overflow:hidden;
}
.list li .right_block span.price {
	float:left;
}
.list li .right_block .exclusive {
	margin:0 10px 0 0;
}
.list li .center_block .product_desc.mob2 {
	display:block;
}
.list li .center_block .product_desc {
	display:none;
}
.grid li {
	margin-top:10px;
}
.grid li .button {
	margin-bottom:10px;
}
.grid li .exclusive {
	margin-bottom:10px;
}
.grid li.product_list-3 {
	width:178px;
}
.grid li .product_img_link img, .list li .product_img_link img {
	width:177px;
}
.grid li a.product_img_link {
	margin-left:0px;
}
#product_list .right_block span.discount {
	float:right;
	margin:0;
}
#product_list .right_block span.on_sale {
	float:right;
	margin:-16px 0 0 0
}
#subcategories {
	margin-bottom:0px;
}
#subcategories ul li {
	width:119px;
}
#subcategories ul li.product_list_6 {
	margin-right:10px;
}
#subcategories ul li.product_list_4 {
	margin-right:0;
}
 #product_comparison . footable-row-detail-inner div strong {
font-size:30px;
}
.instant .grid li h3 {
	min-height: 54px;
}
.grid li h3 {
	min-height: 54px;
}
#subcategories ul li.product_list_5 {
	margin-right:10px;
}
#layered_form .b-core-ui-select {
	width: 144px
}
#product_comparison .product_image_div a img {
	width:70px;
}
#product_comparison th {
	white-space: normal;
	padding:5px;
	text-align:center;
}
#product_comparison .comparison_product_infos a.button {
	margin-bottom:10px;
}
#ul_layered_price_0 span, .layered_weight > ul.store_list_filter > li span {
	margin: 5px 19px 19px 0;
	min-width: 30px;
}
#product_comparison .product_desc {
	display:none;
}
.products_block ul li .reduction {
	margin-left: 0;
	margin-right: 0;
}
#layered_form div div ul {
	position: relative;
}
#layered_form .select {
	width:166px;
	height:32px;
	left:0!important;
	top:15px!important;
}
#cluetip {
	left:50% !important;
	margin-left:-225px;
}

.column .block h4, #layered_block_left h3 {
	padding-right: 10px;
}
#header {
    padding: 0;
}
/* ************************************************************************************************
			  BOX COLUMN
			************************************************************************************************ */


/* ************************************************************************************************
			 CONTACT FORM
			************************************************************************************************ */
			#contact_form textarea#message {
	height: 200px;
	width:534px;
}
#contact_form p.submit {
	padding-top:20px;
}
#contact_form p {
	padding-top:7px;
	padding-left:0;
}
#contact_form p.upload-file {
	display:none;
}
#contact_form .text input, #contact_form .password input {
	width:100%;
}
#contact_form select {
	width:100%;
}
#contact_form .select select {
	width:100%;
}
/* ************************************************************************************************
			 PRODUCT PAGE
			************************************************************************************************ */
			#idTab1 div, #idTab1 p {
	margin: 17px 0 20px;
	padding: 0;
}
#idTab22 {
	padding:10px 20px 0px 0px;
}
#idTab4 li .accessories_price {
	width:187px;
}
#idTab4 li .accessories_desc {
	width:310px;
}
#product_comments_block_tab div.comment div.comment_details {
	width: 350px;
}
#buy_block .row_1 p#quantity_wanted_p {
	float:right;
	padding-top:20px;
	clear:right;
}
.crossselling.page_product_box h3, .tab-video.page_product_box h3 {
	margin-top: 20px;
}
#HOOK_SHOPPING_CART .crossselling.page_product_box h3 {
	margin-top:7px;
}
#product_comments_block_extra .comments_advices a.read_rew {
	border:none;
	margin-bottom:10px;
}
.page_product_box .carusel-inner a.prev {
	opacity:1;
	filter:alpha(opacity=100);
	left:40px;
}
.page_product_box .carusel-inner a.next {
	opacity:1;
	filter:alpha(opacity=100);
	right:22px;
}
#view_scroll_right, #view_scroll_left {
	top:38px;
}
/* ************************************************************************************************
			 MANUFACTURE
			************************************************************************************************ */
			.mnf_sup_list li .left_side {
	float:none;
	padding: 0 0 0 0px;
	width:100%;
	border:none;
}
.mnf_sup_list li .right_side {
	float:none;
	border:none;
	height: auto;
	min-height: auto;
	padding-left:0;
}
.mnf_sup_list li .des-small {
	display:none;
}
.mnf_sup_list li .logo {
	margin-right:20px;
}
.mnf_sup_list li .logo img {
	margin-top:0;
}
.mnf_sup_list li .left_side h3 a {
	margin-top:-3px;
}
.mnf_sup_list li .left_side h3 {
	margin-top:13px;
}
/* ************************************************************************************************
			 ORDER
			************************************************************************************************ */

footer .block h4 {
	margin-top:14px;
}
table#cart_summary td.tdfirst {
	width: 83%;
}
#order-list .history_detail .color-myaccount {
	display:block;
}
.list-order-step li {
	height: 250px;
}
.list-order-step .img-order {
	margin-bottom:55px;
}
.multishipping-cart .cart_ref {
	padding:5px!important;
}
table.multishipping-cart td {
	padding: 5px !important;
}
ul#address_delivery {
	width:39%;
}
ul#address_invoice {
	width:39%;
}
.addresses #id_address_delivery {
	width:100%;
}
}
@media only screen and (min-width: 768px) {
.top_up {
	margin-top:-57px;
}
}
